body{
	font-family: Verdana,Tahoma,Arial;
	color: #000000;
	font-size: 14px;
}

#body{
	width: 1020px;
	margin: auto;
	padding: 0px 10px 0px 10px;
	
	box-shadow: 3px 0px 5px 0px #7f8386, -3px 0px 5px 0px #7f8386;
	-moz-box-shadow: 3px 0px 5px 0px #7f8386, -3px 0px 5px 0px #7f8386;
	-webkit-box-shadow: 3px 0px 5px 0px #7f8386, -3px 0px 5px 0px #7f8386;
	
	background: #EEEEEE;
	
	behavior: url(/pie.htc);
}

#banner{
	width: 100%;
	height: 160px;
}

#banner>div{
	position:absolute;
	width: 1000px;
	height: 160px;
}

#logo{
        background: url("/templates/default/img/logo_128.png") no-repeat left top;
	position: absolute;
	left:10px;
	top:20px;
	height:128px;
	width:128px;
}

#banner_name{
	position: relative;
	left: 180px;
	top: 25px;
	font-size: 24pt;
	font-weight: 200;
	width: 770px;
	font-style: italic;
}

#banner_name h1{
	font-size: 28px;
/*	color: #000000;*/
	color: #2191AF;
}

#lang{
	position: absolute;	
	right: 0px;
	top: 0px;
	font-size: 12px;
	padding: 4px 3px 3px 3px;
	
	box-shadow: 3px 0px 5px 0px #7f8386, -3px 0px 5px 0px #7f8386;
	-moz-box-shadow: 3px 0px 5px 0px #7f8386, -3px 0px 5px 0px #7f8386;
	-webkit-box-shadow: 3px 0px 5px 0px #7f8386, -3px 0px 5px 0px #7f8386;
	
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e0e0e0 84%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(84%,#e0e0e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e0e0e0 84%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e0e0e0 84%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e0e0e0 84%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#e0e0e0 84%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-8 */
	
	border-radius: 0px 0px 7px 7px;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	
	behavior: url(/pie.htc);	
	
	
}
#lang a{
	text-decoration: none;
	color:#000000;
}

#search{
	position: absolute;
	right: 0px;
	bottom: 10px;
	font-size: 12px;
	color:#000000;
}
#search .noactive{
	color:#999999;
}
#search .noactive:focus{
	color:#222222;
}

#menu{
	width: 200px;
	margin:10px 0px 5px 0px;
	padding: 3px;
	
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNGM0YzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e0e0e0 79%, #c4c4c4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(79%,#e0e0e0), color-stop(100%,#c4c4c4));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e0e0e0 79%,#c4c4c4 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e0e0e0 79%,#c4c4c4 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e0e0e0 79%,#c4c4c4 100%);
	background: linear-gradient(top,  #ffffff 0%,#e0e0e0 79%,#c4c4c4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c4c4',GradientType=0 );
	
	border: #c4c4c4 1px solid;
	
	border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	
	box-shadow: 3px 3px 5px 0px #7f8386;
	-moz-box-shadow: 3px 3px 5px 0px #7f8386;
	-webkit-box-shadow: 3px 3px 5px 0px #7f8386;

	position: relative;
	
	behavior: url(/pie.htc);
		
}

#container_table{
	width:1000px;
}

#container_table_left{
	width: 216px;
	padding: 5px 5px 10px 5px;
	vertical-align: top;
	text-align: left;
}

#container_table_right{
	width: 790px;
	padding: 5px 5px 10px 15px;
	vertical-align: top;
	text-align: left;
}

.left_block, .stats-module{
	width: 200px;
	margin:30px 0px 5px 0px;
	padding: 10px 3px 5px 3px;
	
	background: none repeat scroll 0 0 #F5F5F5;
	border: 1px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	
	box-shadow: 3px 3px 5px 0px #7f8386;
	-moz-box-shadow: 3px 3px 5px 0px #7f8386;
	-webkit-box-shadow: 3px 3px 5px 0px #7f8386;

	position: relative;
	
	behavior: url(/pie.htc);
}

.left_block h2{
	font-size:14px;
	margin-bottom: 10px;
}

.headtitle{
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
	color:#000000;
    display: block;
    left: 5px;
    margin: 0;
    padding: 2px 10px;
    position: absolute;
    top: -15px;
}

.left_block ul{
	list-style: disc;
}

.left_block li{
	margin-left: 18px;
}

.left_block a{
	color:#000000;
}

#footer{
	width: 1038px;
	margin-left:-10px;
	padding: 10px 0px 10px 0px;
	text-align: center;
	
	background: #ffffff; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNGM0YzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e0e0e0 79%, #c4c4c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(79%,#e0e0e0), color-stop(100%,#c4c4c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e0e0e0 79%,#c4c4c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e0e0e0 79%,#c4c4c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e0e0e0 79%,#c4c4c4 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#e0e0e0 79%,#c4c4c4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-8 */
	
	border: #c4c4c4 1px solid;
	
	border-radius: 7px 7px 0px 0px;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	
	box-shadow: 3px 3px 5px 0px #7f8386;
	-moz-box-shadow: 3px 3px 5px 0px #7f8386;
	-webkit-box-shadow: 3px 3px 5px 0px #7f8386;
	
	behavior: url(/pie.htc);
}

#content{
	font-size: 14px;
	color: #000000;
}

#content p{
	color: #000000;
	margin-bottom: 10px;
}

#content b{
	background: transparent;
}

#content strong{
	background: transparent;
}


#content h1,#content h1 a{
	font-size: 24px;
	margin-bottom: 20px;
	color:#000000;
	text-decoration: none;
}

#content h2,#content h2 a{
	font-size: 20px;
	margin-bottom: 15px;
	color:#000000;
	text-decoration: none;
}

#content h3,#content h3 a{
	font-size: 18px;
	margin-bottom: 10px;
	color:#000000;
	text-decoration: none;
}

#content .item-page h1,#content .item-page h2{
	text-align: center;
}

#content img{
	padding: 5px;
}


.stats-module dt{
	font-weight: bold;
}

.category-list{
	padding: 20px 10px 10px 10px;
	
}

.category-list a{
	text-decoration: none;
	color: #000000;	
}
.category-list .list-title a:hover{
	text-decoration: underline;
}


#content .news  h2{
	font-size:14px;
	font-weight: bold;
	text-align:left;
	margin-bottom: 5px;
}

#content .news>div.items-leading>div>p{
	margin-top: 5px;
	
}

.news .item-separator{
	height: 20px;
}

#latestnews .latestnews{
	margin-left:5px;
	list-style: none;
}

#latestnews .latestnews>li{
	margin-left:0px;
	border-bottom:#CCCCCC 1px dotted;
}

.menu_list{
}

.pagination{
	text-align: center;
}

.pagination>ul{
	text-align: center;
}
.pagination>ul>li{
	margin: 5px 15px;
	list-style: none;
	font-size: +2;
	display: inline;
}

ul.big li{
	font-size:20px;
	font-weight:bold;
}
